<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1451_16a8dc650aa2b99d_RCAGTVtitle0928.png" topContent="RCA">
		<function name="MEMC">
			<picture path="/CardAutomaticDisplay/U1379_1656f55a3205a2c4_C825-120HZ-MEMC.jpg" content="120 MEMC (Motion Estimation &amp; Motion Compensation) make the video processing silky smooth by boosting the frame rate of the video to 120 fps. Enjoy every detail when 120Hz MEMC mitigates color trailing, blurring, and judder lead in spectacular action films, sporting events and Racing Games. "></picture>
		</function>
		<function name="DOLBY VISION">
			<picture path="/CardAutomaticDisplay/U1499_1650d27dda07ac68_DV.jpeg" content="Dolby Vision transforms TV with dramatic imaging – discover incredible brightness, contrast, color, detail, and depth with millions of pixels."></picture>
		</function>
		<function name="DOLBY ATMOS">
			<picture path="/CardAutomaticDisplay/U1037_15fcb566b7c4e79c_Dolby-Atoms.jpg" content="Surround Sound at Home&#xA;Theater level sound enables your home to provide theater level viewing experience."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1451_1692373e8c004d0f_googleTVLOGO.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_166fd20983e0f9f6_handsfree2.0.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf71628521d1_duo-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>